prefix=/opt/trinity
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
version=0.8.0

Name: ksquirrellibs
Description: Image codecs for KSquirrel
Version: 0.8.0
Libs: -L${libdir} -lksquirrel-libs
Cflags: -I${includedir} -DSQ_KLIBS=${libdir}/ksquirrel-libs -DSQ_KL_VER=${version}
